Bug 27386 - CVE-2012-2944: upsd remote DoS
: CVE-2012-2944: upsd remote DoS
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nut-server)
: unstable
: all Linux
: P3 critical
Assigned To:
:
: http://bugs.debian.org/675203
: patch, security
:
:
  Show dependency tree
 
Reported: 2012-05-30 22:21 by
Modified: 2012-05-31 12:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-05-30 22:21:46

    
------- Comment #1 From 2012-05-31 12:03:45 -------
Спасибо, прикладываю к 2.6.3-alt2.
------- Comment #2 From 2012-05-31 12:34:04 -------
nut-2.6.3-alt2 -> sisyphus:

* Thu May 31 2012 Michael Shigorin <mike@altlinux> 2.6.3-alt2
- applied upstream patch to fix CVE-2012-2944 (closes: #27386)
  + thanks ldv@ for heads-up